.moz-container {
  margin-top: 100px;
}

.moz-data {
  /* margin-top: 200px; */
}
.progress-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
  font-size: 40px;
  padding: 50px;
  margin: auto;

  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: radial-gradient(closest-side, white 79%, transparent 80% 100%),
    conic-gradient(#97be66 var(--progress-deg, 0deg), #e8f0df 0);
}

.progress-bar::before {
  content: attr(data-progress);
}
.moz-url {
  font-weight: 500;
  margin-top: 40px;
  margin-bottom: 65px;
  
}
.moz-title {
  font-size: 25px;
  color: black;
  font-weight: 500;
  margin-bottom: 15px;
}

.link-data {
  font-size: 40px;
  padding: 30px;
}

.moz-form {
  /* display: flex; */
  margin: auto;
  justify-content: center;
  text-align: center;
}


.moz-input input[type="text"] {
  width: 70%;
  margin: auto;
  outline: 2px;
  box-shadow: inset 0 0 2px #000000;
  text-align: center;
}

.mozimg {
  width: 200px;
}
.headtext {
  width: 100%;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.g-recaptcha {
}

body
  > div
  > div.container.text-center
  > div
  > form
  > div.headtext.mt-3.text-center.d-block
  > div
  > div {
  margin: auto;
}

#free-checker > div > form > div.headtext.mt-3.text-center.d-block > div > div {margin:auto;}

/* body > div.header-intro > div.container.text-center.moz-container > div > form > div.headtext.mt-3 > div > div */
.cor {
    background: url('/img/white-background-with-blue-technology-circuit_583398-369.png') no-repeat center center !important; 
    background-size: cover !important;
}
.carousel-item {
    height: 20rem;
    position: relative;
   
   
}

.herosec  {
    bottom: 0; 
    left: 0;
    position: absolute;
    right: 0;
    padding-bottom: 50px;

}





/*--------- semrush ------------*/

.sem-row {
        /* border: 1px solid; */
        padding-top: 20px;
        margin-bottom: 30px;

}

.inner-sem{
    box-shadow: 0px 0px 20px 0px #dddddd;
    height: 100%;
    border: 1px solid #ebf5e0;
    padding: 6px;
    height:100px

}
.sem-col {
    /* height: 100% !important; */
    padding: 3px;
}

.sem-data {
    color: #5e8a29;
    margin-top: 10px;
    /* font-size: 20px; */
}

.sem-head {
    margin-top: 5px;
}




/* ----------
Responsive 
-------------*/

@media (max-width: 767px) {
  .moz-title {
    margin-top: 30px;
  }

  .button {

    padding: 10px;
    width: 100%;

  }


  .moz-input input[type="text"] {

   width: 100%; 

  }
}
